/*   Updated: 2012-11-03  us  */
/*   tables design corrections, especialy font size defaults to 12px */

body {
	/* color:#000000; */
        color:#000099;
	font-family:Arial,Helvetica;
	font-size:10pt;
	background-color:#FFFFFF;
	/* background-image:url(/images/bg8.jpg); */
  /*      background-position:100%;         */
        margin: 1em;
        text-align: left;
}

table, table.header {
	font-family:Arial,Helvetica,sans-serif;
}

td.header, th {
	color:#000099;
	font-family:Arial,Helvetica,sans-serif;
	font-size:14pt;
	FONT-WEIGHT: bold;
}

h3 {
	color:#000099;
	font-family:Arial,Helvetica;
	font-size:10pt;
	text-align: center;
}

h4 {
	color:#000099;
	font-family:Arial,Helvetica;
	font-size:9pt;
	text-align: center;
}

h5 {
	color:#000099;
	font-family:Arial,Helvetica;
	font-size:8pt;
	text-align: center;
}

h2 {
	background-color:#000099;
	color:#FFFFFF;
	font-family:Arial,Helvetica;
	font-size:12pt;
	font-weight:normal;
	text-align: center;
}

h1 {
	color:#000099;
	font-family:Arial,Helvetica;
	font-size:16pt;
}

td {
	font-family:Arial,Helvetica;
	font-size:10pt;
}

div {
	COLOR: black;
	text-align: left;
}

a:link {
	font-family:'Courier New';
	color:Navy;
	FONT-WEIGHT:bold;
}

a:visited {
	font-family:'Courier New';
	color:#3333FF;
}
a:active {
	color:#3366FF;
}

A {
 FONT-WEIGHT: bold;
 COLOR: #3399cc;
 FONT-FAMILY: tahoma,verdana,sans-serif;
 TEXT-DECORATION: none;
/*      background: url(/images/remote.gif) right center no-repeat;  */
/*      padding-right: 12px;                                         */
}

A:hover {
	COLOR: red;
}

code {
	font-family:'Courier New';
	font-size:9pt;
	FONT-WEIGHT:none;
	COLOR: #000000;
	text-align: left;
}


BODY.fhp2      { FONT-FAMILY: arial; FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: #104375;  SCROLLBAR-FACE-COLOR: #104375; SCROLLBAR-SHADOW-COLOR: #104375; SCROLLBAR-HIGHLIGHT-COLOR: #104375; SCROLLBAR-3DLIGHT-COLOR: #6699CC; SCROLLBAR-DARKSHADOW-COLOR: #000000; SCROLLBAR-TRACK-COLOR: #104375; SCROLLBAR-ARROW-COLOR: #FFFFFF; TEXT-DECORATION: none }
BODY.fhp2b     { FONT-FAMILY: arial; FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: #104375;  SCROLLBAR-FACE-COLOR: #104375; SCROLLBAR-SHADOW-COLOR: #104375; SCROLLBAR-HIGHLIGHT-COLOR: #104375; SCROLLBAR-3DLIGHT-COLOR: #6699CC; SCROLLBAR-DARKSHADOW-COLOR: #000000; SCROLLBAR-TRACK-COLOR: #104375; SCROLLBAR-ARROW-COLOR: #FFFFFF; TEXT-DECORATION: none }

div.fhp2      {
   FONT-SIZE: 12px;
    /* position: absolute; */
    color: black;
    
	/* width:800px; */
	
	
    /* width: 90%; */
    /* height:100px; */
    left:0px;
    top: 0px;
    /* background-color: #FFFF66; */
    /* BACKGROUND-COLOR : #104375; */
    /* align : center; */
    /* text-align: center;  */
    /* padding-left: 10px; */
}

div.fhp2b {
   FONT-SIZE: 12px;
  /* width: 100%; */

  /* width:720px; */
	
	
  /* background: #104375; */
  color: #104375;
  margin: 0;
    padding-left: 10px;
}

div.prefhp2mainout  {
  margin: auto;
  width: 50%;
  border: 3px solid green;
  padding: 10px;
}

div.fhp2mainout  {
   FONT-SIZE: 12px;
    /* position: absolute; */
    color: black;

    /* width:800px; */

    /* height:100px; */
    left:0px;
    top: 0px;
    /* background-color: #FFFF66; */
    /* BACKGROUND-COLOR : #104375; */   /* fhp background blue */
    /* align : center; */
    text-align: center;
}

 

TABLE.fhp2, TBODY.fhp2, TR.fhp2, TH.fhp2, TD.fhp2  {
   FONT-FAMILY: arial;
   FONT-SIZE: 12px;
   FONT-WEIGHT: bold;
   COLOR: #000000;
   TEXT-DECORATION: none;
   /* background-color: #104375; */
   border: 0;
}

TABLE.fhp2b, .fhp2b {
   FONT-SIZE: 12px;
  /* BACKGROUND-COLOR: #104375; */
  CELLPADDING: 3;
  BORDER: 0;
}


TABLE.fhp2c, .fhp2c {
   FONT-SIZE: 12px;
  BACKGROUND-COLOR: #FFCCCC;
  CELLPADDING: 3;
  BORDER: 1px solid black;                        /* border color not ok */
  color: black;
}

.fhp2cS {
   FONT-SIZE: 12px;
  BACKGROUND-COLOR: #FFCCCC;
  CELLPADDING: 3;
  BORDER: 1px solid #75736E;                        /* border color not ok */
  color: black;
}

tr.fhp2cTopLeft, .fhp2cCenter {
   FONT-SIZE: 12px;
  BACKGROUND-COLOR: #FFCCCC;
  CELLPADDING: 3;
  BORDER: 1px solid black;                        /* border color not ok */

  /* VALIGN : TOP; */
  /* ALIGN : LEFT; */
  Vertical-ALIGN : MIDDLE;
  text-ALIGN : CENTER;
  color: black;
}

TABLE.fhp2d, .fhp2d {
   FONT-SIZE: 12px;
   BACKGROUND-COLOR: #FFCCCC;
   BORDER: 0;                       /* border color ok */
   CELLPADDING: 0;
   CELLSPACING: 0;
  Vertical-ALIGN : MIDDLE;
  text-ALIGN : CENTER;
}

.fhp2dTopLeft {
   FONT-SIZE: 12px;
   BACKGROUND-COLOR: #FFCCCC;
   BORDER: 0;                       /* border color ok */
   CELLPADDING: 0;
   CELLSPACING: 0;
  Vertical-ALIGN : Top;
  text-ALIGN : Left;
}




TABLE.fhp2e {
   FONT-SIZE: 12px;
   BACKGROUND-COLOR: #FFcccc;
   BORDER: 1;
   CELLPADDING : 3;
   CELLSPACING : 0;
}

button.fhp2f {
  /* BORDER: 0; */                      /* border color ok */
	display: block;
	padding: 2px;
	border-style: outset;
	border-width: 4px;
        border-color: #f0f8ff #f0f8ff #f0f8ff #f0f8ff;
	/* width: 8em;
	height: 1.8em;
        color: navy; */
	font-weight: bold;
  Vertical-ALIGN : MIDDLE;
  text-ALIGN : CENTER;
}

button.fhp2f:hover, button.fhp2f:visited, button.fhp2f:active, button.fhp2f:selected {
  /* BORDER: 0; */                      /* border color ok */
	display: block;
	padding: 2px;
	border-style: inset;
	border-width: 4px;
        border-color: #f0f8ff #f0f8ff #f0f8ff #f0f8ff;
	/* width: 8em;
	height: 1.8em;
        color: navy; */
	font-weight: bold;
  Vertical-ALIGN : MIDDLE;
  text-ALIGN : CENTER;
}


TABLE.fhp2a0, table.fhp2a0:hover, tbody.fhp2a0, tbody.fhp2a0:hover, tr.fhp2a0, tr.fhp2a0:hover, .fhp2a0, .fhp2a0:hover {
   FONT-FAMILY: arial;
   FONT-SIZE: 12px;
   FONT-WEIGHT: bold;
   COLOR: #000000;
   TEXT-DECORATION: none;
   background-color: #D2B48C;        // lighter brown
   border: 1px solid black;
   width: 720px;
}



TH.fhp2a1, TH.fhp2a1:hover {
   FONT-SIZE: 12px;
  background-color: #A52A2A;
  height: 5px;
}

TH.fhp2b1, TH.fhp2b1:hover {
   FONT-SIZE: 12px;
  background-color: #A52A2A;
}



TH.fhp2a2, th.fhp2a2:hover {
   FONT-SIZE: 14px;
  background-color: #FFCC90;
  text-align: left;
  color: #A52A2A;
  /* disable -> tbody.fb tr:hover td, tbody tr:hover th  */
	/* background-color: #E2E2A5; */
}


TABLE.fhp2a2a, TR.fhp2a2a {
   FONT-SIZE: 12px;
  background-color: #FFCC90;
  text-align: left;
  color: #A52A2A;
  border: 0;
  width: 100%;
}

.fhp2a2a {
   FONT-SIZE: 12px;
  background-color: #FFCC90;
  text-align: left;
  color: #A52A2A;
  border: 0;
}

.fhp2a2aC {
   FONT-SIZE: 12px;
  background-color: #FFCC90;
  text-align: center;
  color: #A52A2A;
  border: 0;
}

th.fhp2a2b, th.fhp2a2b:hover, td.fhp2a2b, td.fhp2a2b:hover {
   FONT-SIZE: 12px;
  background-color: #66cccc;
  text-align: left;
  border: 0;
  color: #FFFF00;
}

th.fhp2a2c, th.fhp2a2c:hover, td.fhp2a2c, td.fhp2a2c:hover {
   FONT-SIZE: 12px;
  background-color: #66cccc;
  text-align: left;
  border: 0;
  color: #FFFFFF;
}

th.fhp2a4, th.fhp2a4:hover, td.fhp2a4, td.fhp2a4:hover {
   FONT-SIZE: 12px;
  background-color: #66cccc;
  text-align: center;
  border: 0;
  color: #FFFF00;
  width: 40px;
}

th.fhp2a5, th.fhp2a5:hover, td.fhp2a5, td.fhp2a5:hover {
   FONT-SIZE: 12px;
  background-color: #66cccc;
  text-align: center;
  border: 0;
  color: #FFFFFF;
}




th.fhp2a2pre, th.fhp2a2pre:hover, td.fhp2a2pre, td.fhp2a2pre:hover {
   FONT-SIZE: 12px;
  background-color: #338899;
  text-align: left;
  border: 0;
  color: #FFFF00;
}

th.fhp2a2cpre, th.fhp2a2cpre:hover, td.fhp2a2cpre, td.fhp2a2cpre:hover {
   FONT-SIZE: 12px;
  background-color: #338899;
  text-align: left;
  border: 0;
  color: #FFFFFF;
}
th.fhp2a3pre, th.fhp2a3pre:hover, td.fhp2a3pre, td.fhp2a3pre:hover {
   FONT-SIZE: 12px;
  background-color: #338899;
  text-align: center;
  border: 0;
  color: #000000;
}

th.fhp2a4pre, th.fhp2a4pre:hover, td.fhp2a4pre, td.fhp2a4pre:hover {
   FONT-SIZE: 12px;
  background-color: #338899;
  text-align: center;
  border: 0;
  color: #FFFF00;
}

th.fhp2a5pre, th.fhp2a5pre:hover, td.fhp2a5pre, td.fhp2a5pre:hover {
   FONT-SIZE: 12px;
  background-color: #338899;
  text-align: center;
  border: 0;
  color: #FFFFFF;
}

TABLE.fhp2g, table.fhp2g:hover, tbody.fhp2g, tbody.fhp2g:hover, tr.fhp2g, tr.fhp2g:hover, .fhp2g, .fhp2g:hover {
   FONT-FAMILY: arial;
   FONT-SIZE: 12px;
   FONT-WEIGHT: bold;
   COLOR: #BBBBBB;
   TEXT-DECORATION: none;
   background-color: #000000;
   border: 1px solid black;
   width: 720px;
  text-ALIGN : left;
}

TH.fhp2g1, TH.fhp2g1:hover {
   FONT-SIZE: 14px;
  background-color: #000000;
  color: #FFFFFF;
  text-ALIGN : center;
}

TH.fhp2g2, TH.fhp2g2:hover {
  background-color: #000000;
  text-ALIGN : left;
  color: #BBBBBB;
  FONT-FAMILY: arial;
  FONT-SIZE: 12px;
  FONT-WEIGHT: normal;
  TEXT-DECORATION: none;
}

TABLE.fhp2h, table.fhp2h:hover, tbody.fhp2h, tbody.fhp2h:hover, tr.fhp2h, tr.fhp2h:hover, .fhp2h, .fhp2h:hover {
   FONT-FAMILY: arial;
   FONT-SIZE: 12px;
   FONT-WEIGHT: bold;
   COLOR: #104375;
   TEXT-DECORATION: none;
   /* background-color: #104375; */
   border: 0;
   width: 80%;
  text-ALIGN : center;
}

TH.fhp2h1, TH.fhp2h1:hover {
   FONT-SIZE: 12px;
  /* background-color: #104375; */
  color: #104375;
  text-ALIGN : center;
}

TH.fhp2h2, TH.fhp2h2:hover {
  /* background-color: #104375; */
  text-ALIGN : left;
  color: #104375;
  FONT-FAMILY: arial;
  FONT-SIZE: 12px;
  FONT-WEIGHT: normal;
  TEXT-DECORATION: none;
}


TABLE.fhp2i1, TR.fhp2i1, TH.fhp2i1, TD.fhp2i1 {
   FONT-SIZE: 12px;
  background-color: #00CCFF;
  text-align: left;
  color: #0000FF;
  border: 1px solid #FFFFFF;
  width: 100%;
}


.header        { FONT-FAMILY: arial; FONT-SIZE: 26px; FONT-WEIGHT: bold; COLOR: #FFFFFF; TEXT-DECORATION: none }
.heading       { FONT-FAMILY: arial; FONT-SIZE: 16px; FONT-WEIGHT: bold; COLOR: #FFAA00; TEXT-DECORATION: none; /* background-color: #104375; */ }
.headPara      { FONT-FAMILY: arial; FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: #FFFF00; TEXT-DECORATION: underline }
.smallTextB    { FONT-FAMILY: arial; FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: none }
.smallTextY    { FONT-FAMILY: arial; FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: #FFFF00; TEXT-DECORATION: none }
.smallTextFade { FONT-FAMILY: arial; FONT-SIZE: 12px; FONT-WEIGHT: normal; COLOR: #A52A2A; TEXT-DECORATION: none }
.smallerTextWh { FONT-FAMILY: arial; FONT-SIZE: 10px; FONT-WEIGHT: normal; COLOR: #FFFFFF; TEXT-DECORATION: none }

.txtBox { font-size:smaller; width:10em; border: 1px solid #003366; background-color: #afafaf; font-family: arial; color: #000000 }

#header {
    float:left;
    width:100%;
    background:#DAE0D2 url("images/bg.gif")
      repeat-x bottom;
    font-size:93%;
    line-height:normal;
}

#header ul {
    margin:0;
    padding:10px 10px 0;
    list-style:none;
}

#header li {
    float:left;
    background:url("images/left.gif")
      no-repeat left top;
    margin:0;
    padding:0 0 0 9px;
}

#header strong, #header span {
    display:block;
    background:url("images/right.gif")
      no-repeat right top;
    padding:5px 15px 4px 6px;
}

#header #current {
    background-image:url("images/left_on.gif");
}

#header #current a {
    background-image:url("images/right_on.gif");
    padding-bottom:5px;
	width: 100px;
}

#header a {
    float:left;
    display:block;
    background:url("images/right.gif")
      no-repeat right top;
    padding:5px 15px 4px 6px;
    text-decoration:none;
    font-weight:bold;
    color:#765;
	width: 100px;	
    }
  /* Commented Backslash Hack
     hides rule from IE5-Mac \*/
  #header a {float:none;}
  /* End IE5-Mac hack */

a.infobox span { display:none; text-align: center; }
a.infobox:hover span { display:block; width:23em; text-align: center; }

div.infobox span { display:none; text-align: center; }
div.infobox:hover span { display:block; width:23em; text-align: center; }



div.nl      {
    /* position: absolute; */
    color: black;
    width:800px;
    /* height:100px; */
    left:0px;
    top: 0px;
    /* background-color: #FFFF66; */
    /* BACKGROUND-COLOR : #104375; */
    /* align : center; */
    text-align: center;
}

A.nl:active       { FONT-FAMILY: arial; FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: #00CCFF; TEXT-DECORATION: none }
A.nl:link         { FONT-FAMILY: arial; FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: #00CCFF; TEXT-DECORATION: none }
A.nl:visited      { FONT-FAMILY: arial; FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: #00CCFF; TEXT-DECORATION: none }

A.ext:active     { FONT-WEIGHT: bold; COLOR: #00CCFF; FONT-FAMILY: arial,tahoma,verdana,sans-serif; TEXT-DECORATION: none; background: url(/images/extlink.gif) right center no-repeat; padding-right: 12px; }
A.ext:link       { FONT-WEIGHT: bold; COLOR: #00CCFF; FONT-FAMILY: arial,tahoma,verdana,sans-serif; TEXT-DECORATION: none; background: url(/images/extlink.gif) right center no-repeat; padding-right: 12px; }
A.ext:visited    { FONT-WEIGHT: bold; COLOR: #00CCFF; FONT-FAMILY: arial,tahoma,verdana,sans-serif; TEXT-DECORATION: none; background: url(/images/extlink.gif) right center no-repeat; padding-right: 12px; }
A.ext:hover      { FONT-WEIGHT: bold; COLOR: #FFFF00; FONT-FAMILY: arial,tahoma,verdana,sans-serif; TEXT-DECORATION: none; background: url(/images/extlink.gif) right center no-repeat; padding-right: 12px; }

A.wb:link         { FONT-FAMILY: arial; FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: #00CCFF; TEXT-DECORATION: none }
A.wb:visited      { FONT-FAMILY: arial; FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: #00CCFF; TEXT-DECORATION: none }
A.wb:hover     { FONT-FAMILY: arial; FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: #FFFFFF; BACKGROUND-COLOR: #0000FF; TEXT-DECORATION: none }

/*
A.srch:active  { FONT-FAMILY: arial; FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: #0000FF; TEXT-DECORATION: none; text-align: center; }
A.srch:link    { FONT-FAMILY: arial; FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: #0000FF; TEXT-DECORATION: none; text-align: center; }
A.srch:visited { FONT-FAMILY: arial; FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: #0000F0; TEXT-DECORATION: none; text-align: center; }
A.srch:hover   { FONT-FAMILY: arial; FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: #FFFFFF; BACKGROUND-COLOR: #0000FF; TEXT-DECORATION: none; text-align: center; }
 */
 
A.srch:active  { FONT-FAMILY: arial; FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: none; text-align: center; }
A.srch:link    { FONT-FAMILY: arial; FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: none; text-align: center; }
A.srch:visited { FONT-FAMILY: arial; FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: none; text-align: center; }
A.srch:hover   { FONT-FAMILY: arial; FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: #FFFF00; BACKGROUND-COLOR: #0000FF; TEXT-DECORATION: none; text-align: center; }


A.s2:active  { FONT-FAMILY: arial; FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: none; text-align: center; }
A.s2:link    { FONT-FAMILY: arial; FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: none; text-align: center; }
A.s2:visited { FONT-FAMILY: arial; FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: none; text-align: center; }
A.s2:hover   { FONT-FAMILY: arial; FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: #FFFF00; BACKGROUND-COLOR: #0000FF; TEXT-DECORATION: none; text-align: center; }

A.s241:active  { FONT-FAMILY: arial; FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: #FF0000; TEXT-DECORATION: none; text-align: center; }
A.s241:link    { FONT-FAMILY: arial; FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: #FF0000; TEXT-DECORATION: none; text-align: center; }
A.s241:visited { FONT-FAMILY: arial; FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: #FF0000; TEXT-DECORATION: none; text-align: center; }
A.s241:hover   { FONT-FAMILY: arial; FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: #FFFFFF; BACKGROUND-COLOR: #0000FF; TEXT-DECORATION: none; text-align: center; }

A.webring:link    { font-family:'Courier New'; color:Navy; FONT-WEIGHT:bold; }
A.webring:visited { font-family:'Courier New'; color:#3333FF; }
A.webring:active { 	                           color:#3366FF; }
                         
a.infobox { FONT-FAMILY: arial; FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: #FF0000; border-bottom: 1px dashed #c30; text-decoration:none; }
a.infobox:hover { cursor:help; color:yellow; background:blue; }
a.infobox span { visibility:hidden; position:absolute; left:16em;
                   margin-top:1.5em; padding:1em; text-decoration:none; }
a.infobox:hover span { visibility:visible; display:block; width:23em; border:1px solid #c30;
                         color:blue; background:white; }

div.infobox { FONT-FAMILY: arial; FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: #FF0000; border-bottom: 1px dashed #c30; text-decoration:none; text-align: center; }
div.infobox:hover { cursor:help; color:#c30; background:white; text-align: center; }
div.infobox span { visibility:hidden; position:absolute; left:16em;
                   margin-top:1.5em; padding:1em; text-decoration:none; text-align: center; }
div.infobox:hover span { visibility:visible; display:block; width:23em; border:1px solid #c30;
                         color:blue; background:white; text-align: center; }



